<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="418b04136fc9487db05abf891712725f">
  <dict>
    <!--2023-01-31 11:54:16.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:54:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
